"FATGDRefreshHeaderIdleText" = "下拉可以刷新";
"FATGDRefreshHeaderPullingText" = "松开立即刷新";
"FATGDRefreshHeaderRefreshingText" = "正在刷新数据中...";

"FATGDRefreshTrailerIdleText" = "滑动查看图文详情";
"FATGDRefreshTrailerPullingText" = "释放查看图文详情";

"FATGDRefreshAutoFooterIdleText" = "点击或上拉加载更多";
"FATGDRefreshAutoFooterRefreshingText" = "正在加载更多的数据...";
"FATGDRefreshAutoFooterNoMoreDataText" = "已经全部加载完毕";

"FATGDRefreshBackFooterIdleText" = "上拉可以加载更多";
"FATGDRefreshBackFooterPullingText" = "松开立即加载更多";
"FATGDRefreshBackFooterRefreshingText" = "正在加载更多的数据...";
"FATGDRefreshBackFooterNoMoreDataText" = "已经全部加载完毕";

"FATGDRefreshHeaderLastTimeText" = "最后更新：";
"FATGDRefreshHeaderDateTodayText" = "今天";
"FATGDRefreshHeaderNoneLastDateText" = "无记录";
